2004年8月4日 ()

PuTTY beta 0.55対応

PuTTYのbeta 0.55がリリースされたそうです。[from yamk日記(2004-08-04)]
セキュリティホールへの対応と聞いては黙ってるわけにも行かないので早速対応してみました。
beta 0.55対応版
とりあえずの対応なのでドキュメントもパッチも付けてませんが、特にコンフリクトする変更は入っていないようですので0.54用のものがそのまま利用できると思います。
あ、あと動作確認もろくにできてません。何か問題があればコメントでもトラックバックでもメールでもいいので連絡ください。
(2004/8/4 15:20 追記)早速トラックバックいただきました。ありがとうございます>yamkさん。修正しました。
正式対応する予定は今のところありません。
それから以前も書いたとおりこのパッチについてのメンテナンスは基本的に行いません。ですので機能追加やなどのご要望をいただいても対応できません。あしからずご了承ください。
※この点だけでもドキュメント書いてアーカイブに付けておけば良かったかな。
投稿者 双六 : 2004年08月04日 13:18 | このエントリーのトラックバックURL
※ゑBLOGではこのブログへのリンクを含まないトラックバックを拒否しています。また、そのチェックのためトラックバックの送信中にタイムアウトを起こす可能性があります。トラックバックの送信に失敗したように見えても、しばらく待つと送信に成功していることがありますので、リロードするなどして確かめていただきますようお願いします。
トラックバック
素早い日本語対応 from http://yamk.net/20040804.html#p03
ありがとうございます。日記に独り言書いたつもりだったのですが、読んでいていただけるとは。 というわけで早速 PuTTY 0.55 + 蛭子屋さん版バイナリを試してみました。通常の使い方では問題なさそうです。一つだけ、新機能として設定ダイアログに追加になった部分があっ...
PuTTY 穴 from http://yamk.net/20040804.html
PuTTY 0.55 2004-08-03 SECURITY HOLE, fixed in PuTTY 0.55 PuTTY 0.55, released today, fixes a serious security hole which may allow a server to execute code of its choice on a PuTTY client connecting to it. In SSH2, the attack can be performed before...
puttyに重大なセキュリティホール from http://masahif.cocolog-nifty.com/blog/2004/08/putty.html
PuTTYに任意のコードを実行するセキュリティホール http://slashd
コメントする









名前、アドレスを登録しますか?